<?xml version="1.0" encoding="utf-8"?><push_dn pop_arr="" page_bg="" vo="../../../Lesson 4 VO/oq_l4_p18_v1.mp3" topic_title_bg="" link_swf="" title1="نماذج من السُّوَر المكية وما بها من آيات مدنية" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro></intro><instruction></instruction><contents><content btn_txt="سورة الأنعام" img_src="" img_pos="" shift_right=""><cont_txt>
		<p>هي مكية وفيها آيات مدنية هي: 20، 23، 91، 93، 114، 141، 151، 153.</p>
	</cont_txt></content><content btn_txt="سورة الأعراف" img_src="" img_pos="" shift_right=""><cont_txt>
		<p>هي مكية ما عدا الآيات 163-170 فهي مدنية.</p>
	</cont_txt></content><content btn_txt="سورة يونس" img_src="" img_pos="" shift_right=""><cont_txt>
		<p>هي مكية ما عدا الآيات 40، 94، 95، 96 فهي مدنية.</p>
	</cont_txt></content><content btn_txt="سورة هود" img_src="" img_pos="" shift_right=""><cont_txt>
		<p>هي مكية ما عدا الآيات 12، 17، 114 فهي مدنية.</p>
	</cont_txt></content></contents></push_dn><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links>